@media only screen and (max-width: 1600px) {

	h2 { font-size: 36px; line-height: 44px; }

	.perfect-bar .left { padding: 45px 40px 30px; }
	.perfect-bar strong { margin-bottom: 15px; font-size: 37px; line-height: 38px;}
	.node-bar strong { font-size:16px; line-height: 20px; }
	.perfect-bar h3 { font-size: 22px; line-height: 30px; }
	.perfect-bar a.btn { margin-top: 15px; }

	.top-bar .book a { width: 205px; font-size: 25px; }
	.top-bar .number a { width: 210px; font-size: 25px; }

	.video-bar .text { margin-right: 70px; max-width: 680px; }
	.video-bar a.btn { width: 150px; }
	.video-bar { min-height: 665px; }
	.full_bg-bar { min-height: 555px; }

	.hotel-bar .slick-arrow { width: 60px; height: 60px; background-size: cover; }

	.accommodation-bar li img { min-height: 218px; }
	.accommodation-bar ul { padding: 0 50px; }
	.accommodation-bar li { margin-right: 18px; margin-bottom: 15px; width: 28%; }
	.accommodation-bar li { border: 15px solid rgba(255,255,255,0.5);  }
	.accommodation-bar .text { margin-bottom: 35px; }

	footer .f-logo { width: 260px; top: -118px; }



}

@media only screen and (max-width: 1389px) {

	h2 { font-size: 34px; line-height: 40px; }
	p { margin-bottom: 18px; }

	.top-bar .text span { font-size: 18px; }

	.perfect-bar strong { font-size: 34px; line-height: 35px; }
	.node-bar strong { font-size:16px; line-height: 20px; }
	.perfect-bar h3 { font-size: 20px; line-height: 27px; }
	.perfect-bar .left { padding: 38px 25px 25px; }

	.accommodation-bar h2 { margin-bottom: 20px; }
	.accommodation-bar { padding: 40px 0 16px; }
	.accommodation-bar li img { min-height: 110px; }

	.exclusive-bar { padding-top: 40px; }
	.exclusive-bar .box { padding: 20px 20px 14px; }
	.exclusive-bar .column.space { top: 279px; }

	.video-bar .text { margin-right: 27px; max-width: 595px; margin-top: 45px; }
	.video-bar { min-height: 630px; }

	.enquiry-bar { padding: 40px 0; }
	.enquiry-bar h2 { padding-bottom: 0px; font-size: 28px; }
	.enquiry-bar .separator { width: 60px; height: 60px; top: 11px; }

	.full_bg-bar { min-height: 455px; }

	footer { padding: 25px 0; }

}

@media only screen and (max-width: 1279px) {


.perfect-bar .right { width: 100%; position: static; min-height: 600px; border-top: 2px solid #fff; }
		.perfect-bar .left { padding: 35px 15px 25px; width: 100%; background:#fff }


	h2 { font-size: 32px; line-height: 35px; }
	.wrapper { padding: 0 15px; }

	.top-bar .book a { width: 175px; min-height: 50px; font-size: 20px; line-height: 50px;  }
	.top-bar .book span { padding: 15px 9px 0; min-height: 50px; }
	.top-bar .number a { width: 175px; font-size: 20px; }
	.top-bar .number span { padding: 15px 9px 0; min-height: 50px; }
	.top-bar .number a { min-height: 50px; line-height: 50px; }
	.top-bar .book { width: auto; }
	.top-bar .text { margin: 10px auto 0; width: 590px; }
	.top-bar .text span { font-size: 14px; }
	.top-bar .text span::before { top: 11px; }
	.top-bar .text span::after { top: 11px; }
	.top-bar { margin-top: 35px; }
	.top-bar .text span em { padding: 0px 59px; }

	.nav-bar li { font-size: 22px; }
	.nav-bar li a { padding: 20px 9px; line-height: 25px; }
	.nav-bar { margin-top: -65px; }
	.nav-bar ul ul { padding: 0 15px; text-align: center; }
	.nav-bar ul ul li a { font-size: 13px; }
	.nav-bar ul em { width: auto; height: 115px; }
	.nav-bar ul ul li { margin: 20px 14px 20px 0px; width: 14.5%; }


	.nav-bar.fixed li { font-size: 17px; }
	.nav-bar.fixed  { margin-top: 0px; position: fixed; top: 0; }
	.nav-bar.fixed ul ul { bottom: inherit; }
	.nav-bar.fixed li a  { padding: 10px; line-height: 38px; }
	.nav-bar.fixed ul ul li a { padding: 0px; }
	.nav-bar.fixed ul ul li:last-child a  { padding-right: 0px; }

	.feedback-bar .left { padding: 0px; }
	.feedback-bar li { padding: 0 2px; }
	.feedback-bar .right { width: 65%; }
	.feedback-bar .left { padding-right: 10px; width: 34%; }
	.feedback-bar p { margin-bottom: 10px; font-size: 16px; line-height: 21px; }
	.feedback-bar { padding: 25px 0 14px; }

	.accommodation-bar ul { padding: 0; }

	.exclusive-bar .bottom { padding: 0; }
	.exclusive-bar .column { width: 490px; }
	.exclusive-bar .text { padding-bottom: 12px; }
	.exclusive-bar h3 { margin-bottom: 10px; font-size: 22px; line-height: 24px; }
	.exclusive-bar .bottom p { margin-bottom: 12px; font-size: 16px; line-height: 21px; }
	.exclusive-bar .bottom .read { margin-top: 0px; }
	.exclusive-bar .column.space { top: 244px; }

	.video-bar .text { margin-right: 15px; max-width: 487px;  margin-top: 40px; }
	.video-bar p { font-size: 17px; line-height: 23px; }
	.video-bar { min-height: 525px; }
	.video-bar a.btn { width: 116px; }

	.enquiry-bar .col2 { padding: 0 10px; }
	.enquiry-bar .row { margin: 0 -10px; }

	.full_bg-bar { min-height: 385px; }
	footer .f-logo { width: 225px; top: -102px; }


    .center-content {
        padding: 40px 30px;
    }
    h1 {
        font-size: 40px;
    }


}

@media only screen and (max-width: 1023px) {

	.mega img { display:none; }
	.mega-sml img { display:none; }

.nav-bar ul ul.mega li {
    margin: 12px 5px 12px 0px;
}


	h2 { font-size: 30px; line-height: 35px; }

	.nav-bar li { font-size: 18px; }
	.nav-bar.fixed li { font-size: 16px; }
	.nav-bar li a { padding: 15px 8px; line-height: 18px; }
	.nav-bar { margin-top: -48px; }
	.nav-bar ul em { width: auto; height: 88px; }
	.nav-bar ul ul li a { font-size: 14px; }
	.nav-bar ul ul li span { width: auto; padding: 10px 5px 0; }
	.nav-bar.fixed li a { padding: 10px 6px; line-height: 30px; }
	.nav-bar li.none img { margin-top: 10px; margin-right: 6px; width: 12px; }

	.top-bar .text { display: none; }

/*
	.perfect-bar .left { width: 47%; }
	.perfect-bar .right { width: 53%; }
*/

	.perfect-bar strong { font-size: 30px; line-height: 30px; }
	.node-bar strong { font-size:16px; line-height: 20px; }
	.perfect-bar .left { padding: 38px 15px 25px; }

	.accommodation-bar li img { min-height: auto; }
	.accommodation-bar .overlay { font-size: 15px; bottom: 17px; left: 14px; line-height: 20px; }
	.accommodation-bar li { border: 11px solid rgba(255,255,255,0.5); }

	.feedback-bar li { width: 18%; }
	.feedback-bar .left { width: 45%; }
	.feedback-bar .right { width: 55%; }

	.exclusive-bar .column.space { top: 0px; }
	.exclusive-bar .column { width: 100%; }
	.exclusive-bar .box.space1 { float: right; }
	.exclusive-bar .left .image.img1 { left: 0px; }
	.exclusive-bar .right .img2 { right: 0px; left: inherit; }
	.exclusive-bar .right .box.space2 { float: left; }

	.video-bar .text { padding: 0 15px; margin-right: 0px; max-width: 100%; }
	.video-bar { min-height: 430px; }
	.video-bar a.btn { width: 100px; }

	.hotel-bar .slick-arrow { width: 50px; height: 50px; }
	.hotel-bar .slick-prev { left: 20px; }
	.hotel-bar .slick-next { right: 20px; }

	.enquiry-bar .col2 { padding: 0 5px; }
	.enquiry-bar .row { margin: 0 -5px; }
	.enquiry-bar h5 { font-size: 15px; }
	.enquiry-bar h2 { font-size: 25px; }
	.enquiry-bar .separator { padding: 12px; font-size: 16px; line-height: 22px; width: 50px; height: 50px; top: 5px; }
	.enquiry-bar .half { width: 100%; }
	.enquiry-bar input[type="checkbox"] + label { font-size: 12px; line-height: 16px; }
	.enquiry-bar .text { padding: 14px 15px; line-height: 21px; font-size: 14px; }

	.full_bg-bar { min-height: 308px; }

	footer .bottom li { padding: 0 6px; }
	footer .bottom li a { font-size: 15px; }
	footer strong { font-size: 22px; }
	footer .copyright { margin-bottom: 15px; }


}

@media only screen and (max-width: 869px) {

	.nav-bar li { font-size: 17px; }
	.nav-bar.fixed li { font-size: 16px; }
	.nav-bar li a { padding: 15px 5px; line-height: 18px; }
	.nav-bar { margin-top: -48px; }
	.nav-bar ul em { width: auto; height: 88px; }
	.nav-bar ul ul li a { font-size: 14px; }
	.nav-bar ul ul li span { padding: 10px 7px 0; }
	.nav-bar.fixed li a { padding: 10px 7px; line-height: 30px; }
	.nav-bar li.none img { margin-top: 10px; margin-right: 6px; width: 12px; }
	.nav-bar.fixed li.none { display: none; }


}



	@media only screen and (max-width: 767px) {

		.footerbtns { display:block; }

		.mm-opened a.close { display: block; }
		.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 15px; z-index: 8888; }
		.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #ebe9ea; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.nav-bar a.mobilemenu { display: block; }
		.nav-bar ul { display: none; }
		.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

		.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #ebe9ea ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
		.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
		.mobilemenu span:after,.mobilemenu span:before { background-color: #ebe9ea ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
		.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
		.mobilemenu { display: block; font-size: 16px; color: #ebe9ea ; height: 30px; margin-top: 15px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 85px; z-index: 9999; }

		.mm-listview > li em { display: none; }
		.nav-bar { margin-top: 0px; position: absolute; top: 0px; }
		.mm-listview li.none { display: none; }
		.top-bar .book { display: none; }
		.top-bar { margin-top: 15px; position: absolute; width: auto; top: 0px; }
		.mm-opening .top-bar .number { display: none; }

		h3 { font-size: 21px; line-height: 25px; }

		.perfect-bar .right { width: 100%; position: static; min-height: 400px; border-top: 2px solid #fff; }
		.perfect-bar .left { padding: 35px 15px 25px; width: 100%; background:#fff }

		.node-bar-flip .left { margin-top:300px; }
		.title-bar h1 { font-size:25px; }

		.perfect-bar strong {
			font-size: 22px;
			line-height: 24px;
		}
		.node-bar strong { font-size:16px; line-height: 20px; }

		.email_footer, .phone_footer {display:block; }

		.node-bar { min-height:200px; }
		.feedback-bar .right { display: none; }
		.feedback-bar .left { width: 100%; }

		.top-bar .number a { width: 150px; font-size: 17px;  min-height: 38px; line-height: 38px; }
		.top-bar .number span { padding: 10px 9px 0; min-height: 38px; }
		.top-bar .number span img { width: 15px; }

		.accommodation-bar li { margin-right: 13px; margin-bottom: 13px; width: 48%; float: left; }
		.accommodation-bar li:nth-child(2n) { margin-right: 0px; }
		.accommodation-bar li:nth-child(3n) { margin-right: 13px; }
		.accommodation-bar li:last-child { margin-right: 0px; }
		.accommodation-bar ul { width: 97%; margin: auto; }

		.video-bar { min-height: 368px; }
		.video-bar a.btn { width: 80px; }

		.enquiry-bar .col2.main { padding: 15px; margin: 15px 0; width: 100%; border: 1px solid rgba(0,0,0,0.2);  }
		.enquiry-bar .separator { position: relative; top: 13px; margin-bottom: 20px; display: inline-block; border: 1px solid #ccc; }
		.enquiry-bar { padding: 35px 0; }
		.enquiry-bar .half { width: 47.5%; }
		.enquiry-bar h5 { padding-bottom: 0px; }
		.enquiry-bar h2 { border-bottom: 1px solid #d3d3d3; }

		.exclusive-bar .box { padding: 18px 15px 14px; }
		.exclusive-bar h3 { font-size: 20px; }
		.exclusive-bar .bottom p { font-size: 15px; }

		footer .bottom { display: none; }
		footer address { margin-bottom: 0px; font-size: 14px; }
		footer .copyright { font-size: 14px; line-height: 24px; }
		footer strong { font-size: 20px; line-height: 25px; }

        h1 {
            font-size: 35px;
        }

		#back-to-top { display: block; }

	}


	@media only screen and (max-width: 479px) {

		h2 { font-size: 27px; line-height: 34px; }
		p { margin-bottom: 15px; font-size: 17px; line-height: 24px; }

		.accommodation-bar li { margin-right: 0px; width: 100%; }
		.accommodation-bar li img { width: 100%; }
		.accommodation-bar li:nth-child(3n) { margin-right: 0px; }

		.perfect-bar .right { min-height: 268px; }
		.perfect-bar strong { font-size: 26px; line-height: 27px; }
		.node-bar strong { font-size:16px; line-height: 20px; }
		.exclusive-bar .image { width: 100%; position: static; min-height: 262px; float: left; }
		.exclusive-bar .right .box { width: 100%; }
		.exclusive-bar .box { width: 100%; border-top: 1px solid #ccc; }
		.exclusive-bar .bottom { display: none; }
		.exclusive-bar .bottom.mobile { display: block; }

		.enquiry-bar .col2 { width: 100%; }
		.enquiry-bar .text { margin: 10px 5px 0; }
		.enquiry-bar .fs-dropdown-selected, .enquiry-bar input[type="email"], .enquiry-bar input[type="text"], textarea { margin-bottom: 10px; }
		.enquiry-bar .mob-check { display: block; }
		.enquiry-bar .main-check { display: none; }
		.enquiry-bar input[type="checkbox"] + label { margin-bottom: 15px; }

		.video-bar h2 { margin-bottom: 12px; }
		.video-bar p { font-size: 16px; line-height: 18px; }
		.video-bar .text { margin-top: 23px; }
		.video-bar a.btn { width: 65px; }
		.video-bar { min-height: 358px; }

		.slick-slide { border-right: 0px !important; }

		.full_bg-bar { min-height: 290px; }

        .center-content {
            padding: 30px 18px;
        }
        h1 {
            font-size: 30px;
            line-height: 35px;
        }

	}
